/* HTML TAGS */

*
{ 
  padding: 0;
  margin: 0;
} 

a img
{
	border: 0;
}

h1 {
	font-size: x-large;
	font-weight: normal;
}

h2 {
	font-size: large;
	font-weight: normal;
}

h3 {
	font-size: normal;
	font-weight: normal;
}

h4 {
	font-size: small;
	font-weight: normal;
}

p {
	margin: 0.5em 5px 0.5em 5px;
	font-size: small;
}

p.notes {
	color: #363;
	font-size: x-small;
	text-align: justify;
}



li {
	font-size: small;
	text-align: left;
}

ul, ol
{
	margin: 0.5em 0 0.5em 3em;
}

table
{
  margin: 8px 5px 8px 5px;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	background-image: url(images/duac2.png);
	background-repeat: repeat-x;
}

/* OBJECTS */

#footer { 
	color: #000;
	background: #EFE; 
	border-top: 1px solid #AEF; 
	border-bottom: 1px solid #AEF; 
	padding: 0.3em 8px 0.6em 8px;
	clear: both; 
	text-align: center;
	background-image: url(images/duac1.png);
	background-repeat: repeat-x;
} 

#footer a
{
	color: #06A;
	text-decoration: none;
}

#footer a:hover
{
	color: #F60;
	text-decoration: underline;
}

#header
{
	padding-right: 8px;
	margin: 0;
	background-color: #09F;
	background-image: url(images/duac2.png);
	background-repeat: repeat-x;
}

#headerlogo
{
	float: left;
	width: 370px;
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 0; 
}

#headercontent
{
	position: relative;
	padding-top: 5px;
	margin: 0;
	margin-left: 370px;
	color: #FFF;
	text-align: right;
	font-weight: bold;
}

#header p
{
	margin: 0;
}

#headercontent p.small
{
	font-size: x-small;
}

#headercontent a
{
	color: #FFF;
	text-decoration: none;
}

#headercontent a:hover
{
	background-color: #06A;
	text-decoration: underline;
}

#header h1,
#header h2,
#header h3,
#header h4
{
	color: #A60;
}

#menu
{
	clear: both; 
	border-top: 1px solid #5BF;
	border-bottom: 1px solid #06A;
	background-color: #09F;
	font-size: small;
}

#menu menu
{
	border: 0;
	list-style-type: none;
	font-weight: bold;
	text-align: left;
	padding: 0.2em 0 0.2em 3px;
	margin: 0;
}

#menu li
{
	display: inline;
	padding: 0.1em 4px 0.1em 3px;
	text-align: right;
	background-image: url(images/duacdot1.png);
	background-repeat: repeat-y;
	background-position: right;
}

#menu a
{
	color: #EFE;
	padding: 0.1em 3px 0.1em 2px;
	text-decoration: none;
}

#menu a:hover
{
	color: #FFF;
	text-decoration: underline;
}

#menu p
{
	padding: 0;
	margin: 0;
}

#search
{
	float: right;
	color: #FFF;
	font-weight: bold;
	font-size: small;
}

input.searchText
{
	color: #000;
	padding: 1px 0.3em 1px 0.3em;
	background-color: #FFF;
	border-top: 1px solid #06A;
	border-left: 1px solid #06A;
	border-bottom: 1px solid #5BF;
	border-right: 1px solid #5BF;
}

input.searchBtn
{
	color: #FFF;
	background-color: #09F;
	border-top: 1px solid #5BF;
	border-left: 1px solid #5BF;
	border-bottom: 1px solid #06A;
	border-right: 1px solid #06A;
	font-size: x-small;
	margin: 0;
	padding: 1px 0.3em 1px 0.3em;
	font-weight: 600;
	cursor: pointer;
}

/* CLASSES */

.center
{
	text-align: center;
}

.content
{
	clear: both;
	border-top: 1px solid #F60; 
	padding: 8px 3px 1em 3px;
	background: #FFF; 
	background-image: url(images/duac1.png);
	background-repeat: repeat-x;
	text-align: justify;
}

.contentTitle { 
	color: #FFF;
	background: #09F; 
	border-top: 1px solid #F60; 
	padding: 0.2em 0.3em 0.3em 0.3em;
	clear: both; 
	text-align: center;
	background-image: url(images/duac2.png);
	background-repeat: repeat-x;
} 

.contentHolder {
	background-color: #FFF;
	margin-bottom: 0.1em;
	text-align: justify;
	border-top: 1px solid #F60; 
}


.contentLeft
{
	float: left;
	width: 14em;
	padding: 8px 0.3em 32px 0.3em;
	margin-bottom: 0.3em;
	background-color: #DED;
	background-image: url(images/duac1.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.contentRight
{
	position: relative;
	padding: 8px 0.3em 1em 0.3em;
	margin-left: 14.8em;
}

.contentL2
{
	position: relative;
	padding: 8px 5px 1em 5px;
	border-right: 1px solid #F60;
	border-bottom: 1px solid #F60;
	margin-right: 490px;
	background-image: url(images/duac1.png);
	background-repeat: repeat-x;
}

.contentR2
{
	float: right;
	width: 480px;
	padding: 8px 5px 32px 5px;
	margin-bottom: 0.3em;
}

.content h1,
.content h2,
.content h3,
.content h4,
.contentHolder h1,
.contentHolder h2,
.contentHolder h3,
.contentHolder h4
{
	margin: 0.3em 5px 0.1em 5px;
	color: #F60;
}

.contentLeft h1,
.contentLeft h2,
.contentLeft h3,
.contentLeft h4
{
	margin: 0.3em 5px 0.1em 5px;
	color: #035;
}

.content a,
.contentHolder a
{
	color: #06A;
	text-decoration: none;
}

.content a:hover,
.contentHolder a:hover
{
	color: #F60;
	text-decoration: underline;
}

.contentLeft menu
{
	text-align: left;
	margin: 0.4em 0 0.6em 0;
	border-top: 1px solid #AEF;
	border-left: 1px solid #AEF;
	border-right: 1px solid #AEF;
	list-style-type: none;
	font-weight: bold;
	background-color: #EFE;
}

.contentLeft ul
{
	text-align: left;
	border-top: 1px solid #AEF;
	border-left: 1px solid #AEF;
	border-right: 1px solid #AEF;
	margin: 0.4em 0 0.6em 0;
	list-style-type: none;
}

.contentLeft li
{
	padding: 0.1em 3px 0.2em 3px;
	border-bottom: 1px solid #AEF;
	text-align: left;
}

.contentLeft ul li
{
	text-align: justify;
}

.contentLeft menu li ul,
.contentLeft menu li ol
{
	border: 0;
	margin-left: 2.8em;
}

.contentLeft menu li li
{
	border: 0;
	font-weight: normal;
	padding-left: 0;
}

.small
{
	font-size: x-small;
}

.img-left
{
	float: left;
	margin: 0.3em 8px 0 8px;
}

.img-right
{
	float: right;
	margin-left: 12px;
	margin-bottom: 5px;
}

.inset
{
	float: right;
	position: relative;
	margin: 0.3em 0 0.5em 0.5em;
}

.floatformright {
	float: right;
	margin: 0 3px 0.3em 8px;
	padding: 0.3em 5px 0.3em 5px;
	width: 17em;
	border: 1px dotted #F60;
	background-color: #FFF;
}

form legend {
	color: #F60;
	font-size: large;
	margin: 0.3em 0 0.3em 0;
}

form .err
{
	color: #F60;
	font-weight: normal;
	font-size: small;
}

form td
{
	color: #242;
	padding: 0 2px 0 2px;
}

form td.header
{
	text-align: left;
	font-size: small;
	font-weight: 600;
}

form td.label
{
	vertical-align: middle;
	text-align: right;
	font-size: small;
	font-weight: 600;
	white-space: nowrap;
}

form td.labelTop
{
	vertical-align: top;
	text-align: right;
	font-size: small;
	font-weight: 600;
	padding-top: 0.1em;
	white-space: nowrap;
}

form td.textual
{
	vertical-align: top;
	text-align: justify;
	font-size: small;
	padding-top: 0.1em;
	padding-bottom: 0.5em;
}

form td.input
{
	vertical-align: middle;
	text-align: left;
	font-size: small;
}

form td.inputRadio
{
	vertical-align: top;
	text-align: left;
	padding-bottom: 0.7em;
}

form td.inputRadio label
{
	display: block;
	margin: 0.1em 0 0 18px;
}

form td.table
{
	padding: 0;
}

form .labelSm
{
	display: block;
	font-style: italic;
	font-size: x-small;
}

form td.inputRadio input
{
	margin-top: 0.4em;
	float: left;
}

form td.errText
{
	vertical-align: middle;
	text-align: left;
	font-size: small;
	color: #F60;
}

fieldset
{
	border: 2px solid #EFE;
	padding: 0.1em 5px 0.3em 5px;
	margin: 0 5px 0.5em 5px;
}

input.text
{
	padding: 0.2em 3px 0.2em 3px;
	margin: 3px 0 3px 0;
	color: #242;
	border-top: 1px solid #F95;
	border-left: 1px solid #F95;
	border-bottom: 1px solid #FCA;
	border-right: 1px solid #FCA;
	font-size: small;
}

input.btn
{
	color: #242;
	background-color: #DED;
	border: 1px solid #BDB;
	border-top: 1px solid #FCA;
	border-left: 1px solid #FCA;
	border-bottom: 1px solid #F95;
	border-right: 1px solid #F95;
	font-size: small;
	margin: 0.3em 0 0.3em 0;
	padding: 2px 5px 2px 5px;
	font-weight: 600;
	cursor: pointer;
}

input.inlinebtn
{
	color: #242;
	background-color: #DED;
	border: 1px solid #BDB;
	border-top: 1px solid #FCA;
	border-left: 1px solid #FCA;
	border-bottom: 1px solid #F95;
	border-right: 1px solid #F95;
	font-size: small;
	margin: 3px 0 3px 2px;
	padding: 2px 5px 2px 5px;
	font-weight: 600;
	cursor: pointer;
}


table.tableFancy {
  background: #09F;
  border: 1px inset #09F;
  border-width: 1px;
}

table.tableFancy td {
	font-size: small;
  background: #FFF;
  vertical-align: top;
  padding: 3px 5px 3px 5px;
  border: 1px outset #09F;
}

table.tableFancy th {
	font-size: small;
	color: #035;
  border: 1px outset #09F;
  background: #EFE;
  vertical-align: bottom;
  padding: 3px 5px 3px 5px;
}

table.tableFancy th.row {
  vertical-align: middle;
  text-align: right;
}

table.tableFancy td.checkmark {
  vertical-align: middle;
  text-align: center;
}

table.tableFancy th h1,
table.tableFancy th h2,
table.tableFancy th h3,
table.tableFancy th h4,
table.tableFancy th p,
table.tableFancy td h1,
table.tableFancy td h2,
table.tableFancy td h3,
table.tableFancy td h4,
table.tableFancy td p
{
	margin: 0.3em 0 0.2em 0;
}

table.tableWork {
  margin: 0;
  background: #FFF;
}

.tableWork thead th{
  background: #EFE;
}

.tableWork tr.odd {
  background: #EEE;
}

.tableWork tr.even {
  background: #DDD;
}

.tableWork th {
	font-size: small;
  vertical-align:bottom;
  padding: 3px 0.3em 3px 0.3em;
}

.tableWork td {
	font-size: small;
  vertical-align:top;
  padding: 3px 0.3em 3px 0.3em;
}

.tableWork td.mid {
  vertical-align: middle;
}

.tableNumbers{
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

table.tableNumbers td {
	padding: 0;
	margin: 0;
  padding-bottom: 0.1em;
}

table.tableNumbers td.numlabel {
  text-align: right;
}

table.tableNumbers td.number {
  text-align: right;
  padding-left: 1em;
}

table.tableNumbers tr.total td {
  padding-top: 0.2em;
  padding-bottom: 0.5em;
  border-top: 1px solid;
}

table.tableNumbers tr.grandtotal td {
  padding-top: 0.2em;
  padding-bottom: 0.5em;
  border-top: 3px double;
}

table.tableglass
{
	margin: 0;
	padding: 0;
}
table.tableglass th
{
  vertical-align: top;
  font-size: small;
}

table.tableglass td
{
  vertical-align: top;
  font-size: small;
}

table.tableglass td.icon img
{
  margin-bottom: 1.1em;
}

p.question
{
  border-top: 1px solid #DED;
  padding-top: 0.5em;
	font-weight: bold;
}

p.answer
{

}

/* the channel part in the css template */
.zf_channel {
  text-align:left;
  background-color: #FFF;
  padding: 5px 2px 3px 5px;
}

/* the channel logo part in the css template */
.zf_logo {
  margin-bottom: 3px;
}

/* the channel title part in the css template */
.zf_chantitle {
  font-size: normal;
  font-weight: bold;
}

/* the channel rss part in the css template */
.zf_rss {
  display:none;
}

/* the controls part in the css template */
.zf_controls {
 display:none;
}

/* the moreurl part in the css template */
.zf_moreurl {
  display:none;
}

/* the hideurl part in the css template */
.zf_hideurl {
  display:none;
}


/* the lastupdated part in the css template */
.zf_lastupdated {
  display:none;
}

/* the news container part in the css template */
.zf_news {
  text-align:left;
  background-color: #EFE;
  margin: 0;
  padding: 3px 2px 3px 5px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
}

/* the news title part in the css template */
.zf_title {
  font-size: small;
  font-weight: bold;
}

/* the news description part in the css template */
.zf_description {
  text-align: justify;
  font-size: small;
}

/* the news publication date part in the css template */
.zf_pubdate {
  color: #363;
  font-size: x-small;
  text-align:right;
  font-style:italic;
}

/* the footer part in the css template */
.zf_footer {
  display:none;
}

/* the between channels part in the css template */
.zf_between {
  display:none;
}